* {
    font-family: Montserrat;
    box-sizing: border-box;
    font-style: italic;
}

body{
    font-size: 17px;
}

::-webkit-scrollbar{
    width: 10px;
}

::-webkit-scrollbar-track{
    background: #7fffff;
}

::-webkit-scrollbar-thumb{
    background: #4cdbde;
}

.mt10{
    margin-top: 10px;
}

.mt20{
    margin-top: 20px;
}

.mt30{
    margin-top: 30px;
}

.mt40{
    margin-top: 40px;
}

.mt50{
    margin-top: 50px;
}

.mt60{
    margin-top: 60px;
}

.mt70{
    margin-top: 70px;
}

.mt80{
    margin-top: 80px;
}

.mt90{
    margin-top: 90px;
}

.mt100{
    margin-top: 100px;
}

.font-10{
    font-size: 10px !important;
}

.font-12{
    font-size: 12px !important;
}

.font-14{
    font-size: 14px !important;
}

.font-16{
    font-size: 16px !important;
}

.font-18{
    font-size: 18px !important;
}

.font-20{
    font-size: 20px !important;
}

.font-22{
    font-size: 22px !important;
}

.font-24{
    font-size: 24px !important;
}

.font-26{
    font-size: 26px !important;
}

.font-28{
    font-size: 28px !important;
}

.font-30{
    font-size: 30px !important;
}

.text-center{
    text-align: center;
}

.text-left{
    text-align: left;
}

.text-right{
    text-align: right;
}

.text-justify{
    text-align: justify;
}

.popup{
    position: fixed;
    background: rgba(0,0,0,0.40);
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    z-index: 10;
}

.popup-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    height: 80%;
    display: flex;
    flex-direction: column;
    background: #00a5ad8a ;
    background: #49bbe966;
    border: 3px solid #7FFFFF;
    border-radius: 50px;
    opacity: 1;
}

.popup-header {
    padding: 30px 100px;
    width: max-content;
    font-size: 24px;
    font-weight: bold;
    background: #001A4A;
    border: 3px solid #7FFFFF;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -52px;
    font-style: normal;
    text-transform: uppercase;
}

.popup-header .logo img{
    width: 100px;
    margin: 15px 30px 0;
}

.popup-header .title{
    font-size: 36px;
    margin: 13px auto;
}

.popup-body{
    background: transparent;
    display: flex;
    flex-direction: column;
    height: calc(100% - 120px);
    margin-top: 80px;
    position: relative;
    margin-bottom: 40px;
}

.close-popup{
    position: absolute;
    top: -10px;
    right: -10px;
    cursor: pointer;
}

/*=====================================*/
.background-box {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #001A4A;
    border: 3px solid #7FFFFF;
    top: -10px;
    left: -10px;
}

.foreground-box {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #001A4A;
    border: 3px solid #7FFFFF;
    z-index: 1;
}

.text {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 16px;
    font-weight: bold;
    z-index: 2;
    text-align: center;
    text-transform: uppercase;
    padding: 10px;
}

.g_item_website{
    width: 90%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow: auto;
    height: 100%;
    z-index: 9;
}

.box_item_website{
    border-radius: 10px;
    float: left;
    position: relative;
    box-sizing: border-box;
    color: #000000;
    width: calc(25% - 90px);
    margin: 20px 40px 30px 50px;
    cursor: pointer;
    height: 100px;
}

.circle_1{
    position: absolute;
    left: -25px;
    top: 100px;
}

.circle_2{
    position: absolute;
    right: -25px;
    bottom: 100px;
}

.circle_1 img, .circle_2 img{
    width: 50px;
    height: 135px;
    scale: 4;
    opacity: .7;
}

.popup_no_data .popup-header, .popup_no_data .circle_1, .popup_no_data .circle_2{
    display: none;
}

.popup_no_data .popup-content {
    width: 500px;
    height: 220px;
}

.popup_no_data .popup-body {
    margin: unset !important;
    height: 100%;
    align-items: center;
    justify-content: center;
}